#test {
	margin:0;
	padding:35px 0 0 0;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #696969;
	margin:0;
	background-position: center center;
	background-repeat:no-repeat;
	text-align: left;
}
#main {
	width:704px;
	margin:auto;
	background-image: url(./system/bg-main-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0;
	padding:0 0 6px 0;
}
#top {
	background-image: url(./system/bg-main-top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding:6px 15px 0 14px
}
#logo {
	display:block;
	float:left;
	width:188px;
	border-bottom:1px solid #FFFFFF;
}
#slogan {
	display:block;
	float:right;
	width:466px;
	border-bottom:1px solid #FFFFFF;
}
#interior {
	
	background-image: url(./system/bg-interior.gif);
	background-repeat: repeat-y;
	background-position: center center;
	width:704px;
}
#mid {
	padding:0 15px 0 14px
}
#left {
	display:block;
	float:left;
	width:188px;
}
#right {
	display:block;
	float:right;
	width:466px;
	height:179px;
	
}
#news {
	display:block;
	float:right;
	width:466px;
	height:72px;
	background-image: url(./system/news_grad.jpg);
	background-repeat: repeat-x;
	
}
#news p {
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	position:relative;
	top:0px;
}
#news a {
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
#maintext {
	display:block;
	float:right;
	width:428px;
	border-top:1px solid #FFFFFF;
	padding:1px 20px 1px 20px;
	line-height:18px;
	text-align: justify;
}

#maintext p img {padding:10px;}

#maintext img {padding:3px;}

#maintext p object, #maintext object embed{
	padding:23px 3px 3px 3px ;
	border: solid 1px #fff;
	background: url('./youtube.png') top right no-repeat;
	height:300px;
	width:428px;
}

div#navbar {
	text-decoration: none;
	width: 188px;
	display:block;
	float:left;
}
div#navbar ul {
	margin:0;
	padding:0;
}
div#navbar li {
	list-style-type:none;
	display:block;
	float:right;
	width:188px;
	height:35px;
	text-align:right;
	border-bottom:1px solid #FFFFFF;
}
div#navbar li.button1 {
	background-image: url(./system/bg-button-1.gif);
	background-repeat: no-repeat;

}
div#navbar li.button2 {
	background-image: url(./system/bg-button-2.gif);
	background-repeat: no-repeat;

}
div#navbar li.button3 {
	background-image: url(./system/bg-button-3.gif);
	background-repeat: no-repeat;

}
div#navbar li.button4 {
	background-image: url(./system/bg-button-4.gif);
	background-repeat: no-repeat;

}
div#navbar li.buttonlast {
	background-image: url(./system/bg-button-last.gif);
	background-repeat: no-repeat;

}
div#navbar li a {
	float:left;
	width:153px;
	height:35px;
	text-decoration: none;
	margin:0;
	padding:0;
	color: #FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height:17px;
	padding-right:34px;
	background-image: url(./system/arrow-button.gif);
	background-repeat: no-repeat;
}
div#navbar li a:link {
	color: #FFFFFF:

}
div#navbar li a:visited {
	color: #FFFFFF;

}
div#navbar li a:hover {
	color: #FFFFFF;
	text-decoration:underline;
	background-image: url(./system/arrow-button-over.gif);
	background-repeat: no-repeat;

}
h1, h2, h3, h4, h5, h6 { 
	margin: 15px 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}
p { 
	margin: 10px 0;
}
ul, ol { 
	margin: 15px 0 0 15px;
}
.clear {
	clear:both;
}
hr {
	color:#8ac1fa;
	width:75%;
}

a, a:visited {
	color:#8ac1fa;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#8ac1fa;
	text-decoration:underline;
}
#footer {
	font-size: 11px;
	color:#000;
	1text-align:center;
	padding:20px 20px 0px 20px;
	line-height:18px;
	font-weight:bold;
	text-shadow: 1px 1px #fff;
}
#footer a:link, #footer a:visited {
	color:#000;
	text-decoration:none;
	1background:#fff;
}
#footer a:hover {
	color:#fff;
	text-decoration:underline;
	text-shadow: 1px 1px #000;
}


